subtitle_export_data.c File Reference
`#include "config.h"`
`#include <glib.h>`
`#include "quvi.h"`
`#include "_quvi_s.h"`
`#include "_quvi_subtitle_export_s.h"`

## Functions

const char * | quvi_subtitle_export_data (quvi_subtitle_export_t handle)
| Return exported data.

## Function Documentation

## quvi_subtitle_export_data()

const char * quvi_subtitle_export_data | ( | quvi_subtitle_export_t | handle | ) |

Return exported data.

Note
  Do not attempt to free the returned string

See also
  quvi_subtitle_export_free
  parse_subtitle